## NAME

p.select - Selects a device (printer) for GRASS hardcopy output.
(GRASS Hardcopy Output Program)

## SYNOPSIS

p.select
p.select help
p.select [-lpq] [painter=name]

## DESCRIPTION

p.select allows the user to select the device for GRASS hardcopy output. The user must select a device before running the other GRASS hardcopy output functions (e.g., p.map, p.labels, p.chart).

## OPTIONS

### Flags:

-l
  List all available painters.
-p
  Print name of currently selected painter.
-q
  Quietly select painter.

### Parameter:

painter=name
  Name of painter to select.
  Options: (this will be a list of available hardcopy output devices, and also preview, the user's graphics monitor)

## INTERACTIVE MODE

If the user runs p.select without specifying program arguments on the command line, the program will prompt the user for the name of a hardcopy output device to select.

## NOTE

The options available with p.select vary from system to system and depend upon which drivers have been compiled.

## SEE ALSO

p.chart
p.labels
p.map

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:34 $